Subject: Why aren't DFT methods suitable for long distance interactions?]

From: sherif <[email-masked]>
Date: Fri, 15 Oct 1999 21:07:38 -0500

Dear Moe and colleagues:
    Thank you very much for the forwarded e-mail.  I am glad that other
scientists are beginning to question the validity of gradient correction for
correlation in DFT.
    As you can see from my most recent J. Phys. Chem. Paper (Kafafi, S.A.
vol 102(50), pp. 10404-10413, 1998), I have technically examined all of the
available DFT methods (BLYP, B3LYP, B3WP91, BWP and Barrone's version
PWPW...) which use gradient corrections for both exchange and correlation.
I also wrote a small code which evaluates the gradient corrections for
exchange and correlation separately.  Upon performing the computations on
weak van der Waal's systems I found that the gradient correction for
exchange lowers the total energy, as one would expect from a HF point of
view.  However, the gradient correction for correlation changes sign for van
der Waals systems and wipes out the lowering of the energy gained from
exchange.  This results in an overall repulsive interaction for van der
Waal's systems.  This was the true motivation for formulating the K2-BVWN
method using gradient correction for exchange only.   I could not state the
above in the J. Phys. Chem. paper because this could lead to a war with
other leading scientists that I knew I will not win.
    Furthermore, you may also notice that when I wrote the expression for Ec
(equation 6 in the paper) I wanted a result at long range, r ---> oo,  that
will mimic the dispersion correlation (an attractive inverse sixth power
dependence term).  So, the only way to get this results was to move the GGA
expression for exchange only with a different sign to the correlation
expression.
    Accordingly, at r ---> oo,  the first two-terms of equation 6 will decay
exponentially to zero and the last GGA term will have the required negative
sign and a weak inverse sixth power dependence.  Again, I was very much
silent in the paper to say the above bluntly because it may upset many
leading scientists. I simply stated the results.  This point becomes clear
because the K2-BVWN method accounted for weak van der Waal's interactions in
noble gases very well, while all of the other DFT methods predicted strongly
repulsive interactions.
    Professor N. Handy in England stated to me that the K2-BVWN method gives
quite impressive results, however, he still cannot understand why this is
the case.  In my opinion, Professor Handy is just using the gradient
correction for correlation in exactly the same way as the B3LYP, BLYP,
Barrone's PWPW etc. were formulated.

    ******  Gradient Corrections for Correlation are not needed in DFT
******

    When we were in Poland last July, Professors Hobza and Gordon spent
two-days in a row examining the math and the results in my J. Phys. Chem.
paper.  After numerous discussions with them, they were convinced that what
I did was the correct approach to remedy the lack of proper dispersion
interactions  in DFT methods such as BLYP, B3LYP etc...
    I hope that the above cleared some of your doubts about the validity of
the K2-BVWN approach.  Please feel free to e-mail me if you have any
questions.
    Very truly yours,
    Sherif Kafafi, CEO
    Density Functional Technologies Inc.

"Dr. Moe Krauss" wrote:

> -------- Original Message --------
> Subject: CCL:Why aren't DFT methods suitable for long distance
> interactions?
> Date: Thu, 14 Oct 1999 12:16:02 -0700 (PDT)
> From: Lou Noodleman <[email-masked]>
> To: [email-masked]
> CC: [email-masked]
>
> Dear Yubo Fan and  CCL,
> DFT, especially in the form of gradient corrected potentials has
> proved suitable for many applications involving H-bonds. This includes
> water clusters, H-bond donor-acceptor systems, for metal ions in
> solution (redox processes)(see Li et al Inorg. Chem. 1996, 35,
> 4694-4702),
>  and for transition
> metal complexes in proteins (metalloproteins)(Li et al., Inorg. chem.
> 1999, 38,929-939, Konecny et al., Inorg. Chem. 1999, 38, 940-950).
> Overall, fairly polar,
> dipolar, or especially charged H bonds look to be well-represented in
> most
> cases. One Ref. is Pudzianowski, J.Phys.Chem.1996, 100, 4781-4789.
> Another
> example is the recent discussion and controversy in the literature over
> low-barrier hydrogen bonds (LBHB) or more generally, short strong
> hydrogen
> bonds (SSHB). Hydrogen bond energies are quite similar for density
> functional
> (BLYP) versus ab initio MP2 results (for substituted formate-formic acid
> dimers)
> (see Kumar and McAlister J.A.C.S. 1998, 120, 3159). Whatever the outcome
> of
> this controversy, DFT methods look suitable for analyzing these issues.
>  DFT does have
> some specific deficiencies for delocalized 3-electron bonds, which are
> too
> stable. So, for example, the ground state of the [(H2O)2]+ radical
> cation is
> incorrectly found as the "hemibond" structure rather than the correct
> proton
> transferred OH-H3O+ isomer.(Sodupe et al., J.Phys.Chem.A 1999, 103,
> 166-170.)
> This corresponds to a problem that my coworkers and I identified in DFT
> long ago
> (Noodleman, Post, Baerends Chem. Phys. 1982, 64, 159. This can be
> partially
> remedied by looking for broken symmetry DFT solutions with charge
> asymmetry.)
>  Overall, however, this
> is an atypical problem. In terms of H-bonded systems, it appears that
> quite weak H-bonds are difficult for DFT. Weak long range Van der Waals
> interactions
> (dispersion energies) are also evidently not well treated by standard
> DFT
>  methods from what I have seen (as might be expected).
> Louis Noodleman
> Department of Molecular Biology
> The Scripps Research Institute, TPC15
> La Jolla, CA 92037
> >.
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
> Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher:
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]
>
> Sherif:
>
> What do think of this? The GGA for the exchange is necessary but not the
> correlation? Is that what your method proposes?
>
> Mo